/* Coded with love by Mutiullah Samim */
body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    background-image: url(../../images/image/voyage.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.user_card {
    height: 500px;
    width: 400px;
    margin-top: 150px;
    margin-bottom: auto;
    background: #ffffffe0;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0px 0px 0px 8px rgb(255 255 255 / 39%);
    -webkit-box-shadow: 0px 0px 0px 8px rgb(255 255 255 / 39%);
    -moz-box-shadow: 0px 0px 0px 8px rgb(255 255 255 / 39%);
}
.brand_logo_container {
    position: absolute;
    /*  height: 170px;
      width: 170px;*/
    top: 5px;
    border-radius: 50%;
    /*padding: 10px;*/
    text-align: center;
}
.brand_logo {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    border: 2px solid white;
    box-shadow: 0px -11px 0px -1px rgb(255 255 255 / 39%);
}
.form_container {
    margin-top:150px;
}
.login_btn,#FormChbtob #send,#confinscrit #CreateAccount{
    background:#78552a;
    color: white;
    border-radius: 0px;
    font-weight: bold;
    border:2px solid #78552a;
}
.login_btn:hover,#FormChbtob #send:hover,#confinscrit #CreateAccount:hover{
    color:var(--g-btn-submit);
    background-color:white;
    border:2px solid var(--g-btn-submit);
}
.login_container {
    padding: 0 2rem;
}
.input-group-text {
    background:#78552a !important;
    color: white !important;
    border: 0 !important;
    border-radius:0px !important;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #ec2029 !important;
}
.text-sign-up{
    color:#bf9639;
    font-weight: bold;
}
.text-sign-up:hover{
    color:var(--g-btn-submit);
    text-decoration: none;
}
a:not([href]):not([tabindex]) {
    color: #1a8bd7;
    text-decoration: #1a8bd7;
    font-weight: 600;
}
.btn-mdp {
    color: #fff;
    background-color: #8fbf27;
    border-color: #8fbf27;
    padding: 7px 20px;
}
.form-control {
    border: 1px solid #78552a !important;
    border-radius: 0px;
}

.brand_logo_container img{
    width: 90%;
}

#confinscrit .lnk-toggler{
    color:#78552a;
}
#confinscrit .lnk-toggler:hover{
    text-decoration: none;
}
#FormChbtob{
    display: flex;
    align-items: center;
    justify-content: center;
}
.links_pw{
    color:var(--g-btn-submit);
    font-weight: bold;
    justify-content: center;
}
#panel-signup .links{
    color:#78552a;
    font-weight: bold;
}
@media(max-width:350px) {
    .links{
        font-weight: 500!important;
    }
    #pwReset{
        margin-top: 210px!important;
    }
}
@media(min-width:350px) and (max-width: 768px){
    #pwReset{
        margin-top: 150px!important;
    }
}
@media(max-width:768px){
    .user_card{
        height:670px;
    }
}
